sadms.gif
log:remote preinstall

@running on ebony.bbou.net.local
yum is installed
+INSTALL
+package python
package python is installed
+package pygtk2
package pygtk2 is installed
+package pygtk2-libglade
package pygtk2-libglade is installed
+package samba
package samba is installed
+package samba-common
package samba-common is installed
+package samba-client
package samba-client is installed
+package nscd
package nscd is installed
+package krb5-workstation
package krb5-workstation is installed
+package pam_mount
package pam_mount is installed
+package util-linux
package util-linux is installed
+package gawk
package gawk is installed
+package expect
package expect is installed
+package iproute
package iproute is installed
+package acl
package acl is installed
+UPDATE
Setting up Update Process
Setting up repositories
Reading repository metadata in from local files
No Packages marked for Update/Obsoletion
+end of fc preinstall
[OK]